import GetAccountInfoRequest from "../../../src/port/in/request/account/GetAccountInfoRequest";
import { GetAccountBalanceQuery } from "../../../src/app/usecase/query/account/balance/GetAccountBalanceQuery";
import { IsInControlListQuery } from "../../../src/app/usecase/query/account/controlList/IsInControlListQuery";
import { GetAccountInfoQuery } from "../../../src/app/usecase/query/account/info/GetAccountInfoQuery";
import GetAccountBalanceRequest from "../../../src/port/in/request/account/GetAccountBalanceRequest";
import { AccountProps } from "../../../src/domain/context/account/Account";
export declare const GetAccountBalanceQueryFixture: import("efate").default<GetAccountBalanceQuery>;
export declare const GetAccountInfoRequestFixture: import("efate").default<GetAccountInfoRequest>;
export declare const IsInControlListQueryFixture: import("efate").default<IsInControlListQuery>;
export declare const GetAccountInfoQueryFixture: import("efate").default<GetAccountInfoQuery>;
export declare const GetAccountBalanceRequestFixture: import("efate").default<GetAccountBalanceRequest>;
export declare const AccountPropsFixture: import("efate").default<AccountProps>;
